databaseChangeLog:
  - changeSet:
      id: add-hard-delete-cleanup-time-to-application-configuration
      author: maverick
      changes:
        - addColumn:
            columns:
              - column:
                  name: hard_delete_cleanup_retry_time
                  type: INTEGER
                  defaultValue: '72'
            tableName: application_configuration
